/****** HTML tags begin ******/
* {
	padding: 0;
	margin: 0;
	border: none;
	list-style: none;
}
a:link, a:visited {
	text-decoration: none;
	color: #0066b3;
	font-family: "DIN Next W01 Bold"; font-weight: normal; 
}
a:hover, a:active {color: #ec7326;}
p {
	margin-bottom: 1em;
	line-height: 22px;
}
p.intro {margin:5px 0 0.5em 0;}
blockquote {
	display: block;
	font-size: 18px;
	line-height: 24px;
	font-weight: normal;
	background: url('../images/ico-blockquote.png') 0 4px no-repeat;
	padding-left: 75px;
	margin-bottom: 1em;
}
h1 {
	font-size: 26px;
	font-family: "DIN Next W01 Bold";
	margin-bottom: 15px;
}
h2 {
	font-size: 20px;
	font-weight: normal;
            font-family: "DIN Next W01 Bold";
}
h2.spaced {margin-top:35px;}
.article h2 {margin-bottom: 10px;}
h2 img {display: block;}
h2 span {
	display: block;
	background-color: #162533;
	color: #e6e6e6;
	padding: 8px 10px;
}
h2.color1 span {background-color: #190b04;}
h2 a:link span, h2 a:visited span {
	padding: 2px 10px 3px 10px;
	color: #e6e6e6;
}
h2 a:hover span, h2 a:active span {color: #E5892C;}
h3 {
	font-size: 18px;
	line-height: 24px;
	font-weight: normal;
}
h3 a:link, h3 a:visited {
	border-bottom: none;
	color: #333;
	text-decoration: none;
	font-weight: normal;
}
h3 a:hover, h3 a:active {
	color: #E5892C;
	text-decoration: underline;
}
h4 {
	font-size: 14px;
	font-family: "DIN Next W01 Bold"; font-weight: normal; 
	line-height: 22px;
}
dl {
	font-size: 12px;
	line-height: 18px;
}
dt {
	font-family: "DIN Next W01 Bold"; font-weight: normal; 
	float: left;
	margin-right: 5px;
}
input[type=text] {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	border: 1px solid #c3c3c3;
}
/****** HTML tags end ******/

/****** Grid elements begin ******/
.wrapper {
	width: 940px;
	margin: 0 auto;
	background-color: #fff;
	font-family: DIN Next W01 Regular, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
}
/*** header ***/
#ribbon {
	background: url('../images/ribbon.png') repeat-x left center;
	height: 6px;
	position: relative;
}
#top-header {
	background-color: #25292F;
	height: 50px;
}
#top-header .wrapper {
	background-color: transparent;
}
#top-header ul {
	float: left;
	line-height: 50px;
	min-width: 200px;
}
#top-header ul li {
	float: left;
	color: #FFFFFF;
	display: inline-block;
	font-family: DIN Next W01 Regular, Arial, Helvetica, sans-serif;;
	font-size: 16px;
	margin-right: 40px;
}
#top-header a {color: #CCC;}
#top-header li.current a {color: #FFFFFF;}
#top-header .icon-menu {
	cursor: pointer;
	float: right;
	position: relative;
	top: 13px;
}
#top-menu.wrapper {
  position: relative;
}
.top-dropdown-menu {
  background-color: #25292F;
  display: none;
  position: absolute;
  right: 0;
  width: 320px;
  z-index: 9999;
}
.top-dropdown-menu a.closer {
  color: #FFFFFF;
  font-family: DIN Next W01 Regular, Arial, Helvetica, sans-serif;
  padding: 1em;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 3;
}	
.large-4 {
  position: relative;
  border-right: none;
  float: none;
  margin-right: 0;
  padding-right: 0;
}
.top-dropdown-menu ul {
  display: inline-block;
  margin: 20px 0 0;
  padding: 0;
  width: 340px;
}
.top-dropdown-menu ul li {
  display: block;
  list-style: none outside none;
  padding-bottom: 10px;
  padding-left: 24px;
}
.top-dropdown-menu ul li a {
  color: #FFFFFF;
  font-family: DIN Next W01 Regular, Arial, Helvetica, sans-serif;;
  font-size: 18px;
  font-weight: 400;
}
#header-menu {
	float: right;
	padding: 6px 0px 7px 20px;
}
#header-menu li {
	float: left;
	font-size: 12px;
	padding-left: 12px;
	border-left: 2px solid #808199;
	margin-left: 12px;
}
#header-menu li:first-child {
	padding-left: 0;
	border-left: none;
	margin-left: 0;
}
#header-menu li a.selected {font-family: "DIN Next W01 Bold"; font-weight: normal; }
#header-menu a:link, #header-menu a:visited {
	color: #333;
	font-weight: normal;
}
#header-menu a:hover, #header-menu a:active {color: #ec7326;}
#header h1 {
	clear: both;
	font-size: 30px;
	font-family: "DIN Next W01 Bold"; font-weight: normal; 
	line-height: 40px;
	margin-bottom: 0;
}
#header h1 span {
	font-size: 50px;
	display: block;
}
#header h2 {
	font-size: 20px;
	font-weight: normal;
	color: #919191;
	margin: 15px 0 10px 0;
}
#header img {display:block;}
/*** main menu ***/
#menu-container {background-color: #efefef;}
#main-menu {
	overflow: hidden;
	width: 940px;
	margin: auto;
	font-family: DIN Next W01 Regular, Arial, Helvetica, sans-serif, Arial, Helvetica, sans-serif;
	padding: 20px 0;
}
#main-menu li {
	float: left;
	font-size: 16px;
	margin-right: 35px;
}
#main-menu a:link, #main-menu a:visited {color: #333;}
#main-menu a:hover, #main-menu a:active {color: #ec7326;}
#main-menu a.selected {color: #ec7326;}
#main-menu.full li {
	font-size: 14px;
	text-align: center;
	margin-right: 0;
	margin-left: 25px;
}
#main-menu.full li:first-child {
	margin-left:0;
}
/*** breadcrumbs ***/
#breadcrumbs {height: 25px;}
#breadcrumbs ul {
	overflow: hidden;
	border-left:25px solid #efefef;
	font-family: "DIN Next W01 Bold"; font-weight: normal; 
	padding:5px 0;
}
#breadcrumbs li {
	float: left;
	padding-left: 5px;
}
#breadcrumbs li:first-child {padding-left:0;}
#breadcrumbs li a, #breadcrumbs li span {margin-left: 5px;}
/*** page content ***/
#page-content {overflow: hidden;}
.column {
	float: left;
	width: 300px;
	padding-right: 9px;
	border-right: 1px solid #dcdcdc;
	margin-right: 10px;
}
.column.noborder {
	padding-right: 10px;
	border-right: none;
	margin-right: 10px;
}
.column.last {
	width: 300px;
	padding-right: 0;
	border-right: none;
	margin-right: 0;
}
.column.double {width: 620px;}
/*** left navigation ***/
#left-nav {padding-bottom:20px;}
#left-nav a:link, #left-nav a:visited {
	color: #000;
	display: block;
	border-bottom: 1px solid #333;
	padding: 10px;
	margin: 0 20px;
}
#left-nav li:first-child a {border-top: none;}
#left-nav a:hover, #left-nav a:active {color: #EC7326;}
#left-nav span {display:none;}
#left-nav a.selected {color: #EC7326;}
#left-nav a.selected span {
	display:inline-block;
	margin-left: 5px;
	position: relative;
	top: -1px;
}
#left-nav li ul li {background: #fff;}
#left-nav li ul li:first-child {background: #fff url('../images/bkg-menu-sub.png') 0 0 repeat-x;}
#left-nav li ul li a:link, #left-nav li ul li a:visited {
	border-bottom: 1px solid #999;
	padding-left: 40px;
}
/*** footer ***/
#footer {
	background-color: #efefef;
	overflow: hidden;
	padding: 20px 0 30px 0;
	margin-top: 40px;
}
#footer .wrapper {
	font-size: 12px;
	color: #666;
	font-family: "DIN Next W01 Bold"; font-weight: normal; 
}
#footer img {
	vertical-align: top;
	margin-left: 15px;
	margin-top: -4px;
}
/****** Grid elements end ******/

/************ Generic modules/objects begin ************/
.float-left {float: left;}
img.float-left, iframe.float-left {margin-right:10px;}
.float-right {float: right;}
.clear-both {clear: both;}
.small-text {font-size: 12px;}
.view-rss {
	font-size: 12px;
	font-family: "DIN Next W01 Bold"; font-weight: normal; 
	margin-bottom: 36px;
}
.rss {
	float: right;
	background: url('../images/ico-rss.png') 0 3px no-repeat;
	padding-left: 15px;
	font-size: 12px;
}
.link-pw {
	background: url('../images/ico-pw.png') 0 3px no-repeat;
	padding-left: 20px;
	display: inline-block;
}
.link-ext {
	background: url('../images/ico-ext.png') 0 6px no-repeat;
	padding-left: 20px;
	display: inline-block;
}
.link-pdf {
	background: url('../images/ico-pdf.png') 0 4px no-repeat;
	padding-left: 20px;
	display: inline-block;
}
.one-line {overflow: hidden;}
.one-line input[type=text] {
	padding: 9px 0 9px 10px;
	border: 1px solid #c3c3c3;
	border-right: none;
	border-radius: 4px 0 0 4px;
	color: #c3c3c3;
	float: left;
}
.video-box {
	padding: 5px;
	background-color: #E3E3E3;
	overflow: hidden;
	margin-bottom: 1.6em;
}
.video-box p{margin-bottom:0;}
.video-box dl {margin-left: 185px;}
.image-box {
	padding: 5px;
	background-color: #E3E3E3;
	margin-bottom: 1.6em;
}
.image-box.portrait {
	width: 370px;
	float: left;
	margin:0 20px 0 0;
}
.caption {
	font-size: 14px;
	line-height: 22px;
}
.caption span {
	font-family: "DIN Next W01 Bold"; font-weight: normal; 
	font-style: italic;
}
#pagination {
	overflow:hidden;
	padding-top: 20px;
}
#pagination div {
	background-color: #E3E3E3;
	font-size: 12px;
	border-radius: 4px; /*Standard CSS3*/
}
#pagination .float-left {padding: 5px 10px 5px 5px;}
#pagination .float-right {padding: 5px 5px 5px 10px;}
#pagination span {
	position: relative;
	top: -2px;
	margin: 0 5px;
}
/*** Modules ***/
.module {
	overflow: hidden;
	margin-top: 35px;
}
.module.nocolor {
	padding-top: 20px;
	border-top: 1px solid #efefef;
	margin-top: 20px;
}
.module.gray {background-color: #e6e6e6;}
.module.related {padding:7px 10px 1px 10px;}
.column .module:first-child {
	padding-top: 0;
	border-top: none;
	margin-top: 0;
}
.column .module.highlight {
	background-color: #efefef;
	padding-top: 8px;
}
.module h2 {padding: 0 10px;}
.nocolor h2 {padding: 0;}
h2.band {
	background-color: #efefef;
	line-height: 26px;
}
.highlight .sub-module {
	margin: 0 10px;
	border-bottom: 1px solid #e0e0e0;
	padding-top: 15px;
}
.module-body {padding: 0 10px;}
/*** Lists ***/
.module-body li {
	line-height: 22px;
	padding: 10px 0;
}
.module-body .documents li {padding: 0 0 5px 0;}
.module-body li span {display: block;}
.module-body li .date {font-family: "DIN Next W01 Bold"; font-weight: normal; }
.sub-module li {
	line-height: 22px;
	margin-bottom:1em;
}
.sub-module li a {display: block;}
.documents {margin-bottom: 15px;}
.documents li {
	padding-left: 20px;
	font-size: 14px;
	margin-top: 18px;
}
.documents .pdf {background: url('../images/ico-pdf.png') 0 2px no-repeat;}
.documents .ext {background: url('https://www.preventionweb.net/posthfa/assets/images/ico-ext-link.png') 0 2px no-repeat;}
.documents a {font-family: "DIN Next W01 Bold"; font-weight: normal; }
.documents span {margin-left: 10px;}
.text {margin-bottom:1.6em;}
.text li {
	margin-left: 40px;
	font-size: 14px;
	line-height: 22px;
	font-weight: 400;
}
ul.text li {list-style: disc;}
ul.text li li {list-style: circle;}
ol.text li {list-style: decimal;}
ol.text li li {list-style: lower-alpha;}
.links {margin-bottom: 15px;}
.links li {
	list-style: disc;
	margin-top: 10px;
	font-size: 14px;
	margin-left: 15px;
}
.contacts {margin-top: 10px;}
/*** Buttons ***/
.button:link, .button:visited {
	float: left;
	display: inline-block;
	padding: 10px 12px;
	color: #fff;
	border-radius: 0 10px 10px 0;
	background: -moz-linear-gradient(bottom, #616161, #999999); /*gecko*/
   background: -webkit-linear-gradient(#999999, #616161); /*webkit*/
}
.button:hover, .button:active {
	background: -moz-linear-gradient(bottom, #e5892c, #edad5b); /*gecko*/
   background: -webkit-linear-gradient(#edad5b, #e5892c); /*webkit*/
}
/************ Generic modules/objects end ************/

/************ Home page objects begin ************/
/*** Featured ***/
#featured {
	padding-top: 10px;
	height: 530px;
	position: relative;
	margin-bottom: 30px;
	color: #747c8b;
	font-family: DIN Next W01 Regular, Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:22px;
}
#featured ul {
	position: absolute;
	z-index: 100;
	right: 0;
	top: 10px;
}
#featured li {
	float: left;
	margin-right: 3px;
}
#featured ul a {
	display: inline-block;
	width: 16px;
	height: 16px;
	background: url('https://www.preventionweb.net/posthfa/assets/images/ico-featured-carousel-off.png') 0 0 no-repeat;
}
#featured ul a.current {background: url('https://www.preventionweb.net/posthfa/assets/images/ico-featured-carousel-on.png') 0 0 no-repeat;}
#featured-content {
	height: 530px;
}
#featured-content a {font-weight:normal;}
#featured-content h2, #featured-content div {text-transform: uppercase;}
#featured-region {font-family: DIN Next W01 Medium, Arial, Helvetica, sans-serif;}
#featured-content h2 {
	font-family: DIN Next W01 Bold, Arial, Helvetica, sans-serif;
	font-size:34px;
	font-weight: normal;
	line-height:40px;
	margin:22px 0;
}
#featured-date {
	background: url('https://www.preventionweb.net/posthfa/assets/images/ico-date.png') 0 4px no-repeat;
	padding-left:20px;
	font-family: DIN Next W01 Medium, Arial, Helvetica, sans-serif;
}
#featured-place {
	background: url('https://www.preventionweb.net/posthfa/assets/images/ico-place.png') 0 4px no-repeat;
	padding-left:20px;
	font-family: DIN Next W01 Medium, Arial, Helvetica, sans-serif;
}
#featured-content .button:link, #featured-content .button:visited {
	padding: 20px 35px;
	color: #fff;
	font-family: DIN Next W01 Bold, Arial, Helvetica, sans-serif;
	font-size:18px;
	border-radius:0;
	background:#026cb6;
	border-bottom: 1px solid #393432;
}
#featured-content .button:hover, #featured-content .button:active {background:#025b9c;}
#featured-content p {margin:22px 0;}

/*** Events overview : replaced by Featured, REMOVE ***/
#events-overview {
	background: url('../images/world-map.png') 0 0 no-repeat;
	padding-top: 10px;
	height: 530px;
	position: relative;
	margin-bottom: 25px;
}
#events-legend {overflow: hidden;}
#events-legend .float-left {
	font-family: "DIN Next W01 Bold"; font-weight: normal; 
	color: #999;
	margin-left: 10px;
}
#events-legend .float-right {
	font-size: 12px;
	background: url('../images/ico-info.png') 0 1px no-repeat;
	padding-left: 18px;
	margin-right: 10px;
}
#events-overview .markers {
	visibility: hidden;
	position: absolute;
}
#events-overview .marker {
	margin-top: 39px;
	background: url('../images/ico-map-marker.png') 0 0 no-repeat;
	width: 32px;
	height: 56px;
	padding: 2px 0 0 12px;
	font-size: 18px;
	font-family: "DIN Next W01 Bold"; font-weight: normal; 
	text-align: center;
	position: absolute;
}
#events-overview .marker a:link, #events-overview .marker a:visited {color: #fff;}
#events-overview .marker a:hover, #events-overview .marker a:active {color: #ec7326;}
.markers .usa-canada {
	top: 80px;
	left: 95px;
}
.markers .americas {
	top: 210px;
	left: 170px;
}
.markers .europe {
	top: 80px;
	left: 280px;
}
.markers .africa {
	top: 175px;
	left: 310px;
}
.markers .asia-pacific {
	top: 91px;
	left: 460px;
}
#events-overview .hovers > div {
	visibility: hidden;
	position: absolute;
	width: 240px;
	height: 280px;
	padding: 10px 0 0 20px;
	background-color: #fff;
	border: 1px solid #333;
}
#events-overview .hovers .close {
	background: url('../images/ico-close.png') 0 0 no-repeat;
	width: 12px;
	height: 12px;
	float: right;
	color: #b5b5b5;
	margin-right: 10px;
}
#events-overview .hovers ul {
	height: 232px;
	overflow: auto;
	margin-top: 10px;
}
#events-overview .hovers li {
	line-height: 18px;
	padding: 0 10px 10px 0;
}
#events-overview .hovers li span {
	display: block;
	font-size: 12px;
}
#events-overview .hovers .tail-sx {
	background: url('../images/hover-tail-sx.png') 0 0 no-repeat;
	width: 39px;
	height: 48px;
	position: absolute;
}
#events-overview .hovers .tail-dx {
	background: url('../images/hover-tail-dx.png') 0 0 no-repeat;
	width: 39px;
	height: 48px;
	position: absolute;
}
#events-overview .hovers .usa-canada {
	top: 35px;
	left: 170px;
}
#events-overview .hovers .usa-canada .tail-sx {
	top: 70px;
	left: -39px;
}
#events-overview .hovers .americas {
	top: 35px;
	left: 245px;
}
#events-overview .hovers .americas .tail-sx {
	top: 200px;
	left: -39px;
}
#events-overview .hovers .europe {
	top: 35px;
	left: 355px;
}
#events-overview .hovers .europe .tail-sx {
	top: 70px;
	left: -39px;
}
#events-overview .hovers .africa {
	top: 35px;
	left: 30px;
}
#events-overview .hovers .africa .tail-dx {
	top: 165px;
	left: 260px;
}
#events-overview .hovers .asia-pacific {
	top: 35px;
	left: 157px;
}
#events-overview .hovers .asia-pacific .tail-dx {
	top: 70px;
	left: 260px;
}
#event-categories {
	font-family: "DIN Next W01 Bold"; font-weight: normal; 
	font-size: 14px;
	overflow: hidden;
	position: relative;
	top: 340px;
}
#event-categories li {
	float: left;
	text-align: center;
	border: 1px solid #efefef;
	border-radius: 4px 4px 0 0;
	margin-left: 11px;
}
#event-categories a {
	display: block;
	width: 90px;
	padding: 3px 0;
}
#event-categories a.selected {
	color: #333;
	background-color: #efefef;
}
#event-categories a.empty {color: #ccc;}
#event-categories a:hover, #event-categories a:active {color: #ec7326;}
#event-categories span {
	display: block;
	font-size: 12px;
	font-weight: normal;
}
#events-overview .description {
	visibility: hidden;
	padding: 10px;
	background-color: #efefef;
	position: absolute;
	top: 405px;
	height: 115px;
}
/*** Photo carousel ***/
#photo-carousel {
	overflow: hidden;
	position: relative;
}
#caption {
	color: #fff;
	font-size: 12px;
	line-height: 17px;
	padding: 5px 10px;
	position: absolute;
	top: 156px;
	background-color: #000;
	opacity:0.75;
}
#photo-carousel ul {margin:5px 0 0 100px;}
#photo-carousel li {
	float: left;
	margin-right: 3px;
}
#photo-carousel a {
	display: inline-block;
	width: 10px;
	height: 10px;
	background: url('../images/ico-carousel-off.png') 0 0 no-repeat;
}
#photo-carousel a.current {background: url('../images/ico-carousel-on.png') 0 0 no-repeat;}
/************ Home page objects end ************/
